<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ffdd3bc329577114dafe49b7d13a207">
  <dict>
    <!--2022-05-24 10:48:47.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:48:47.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
